GDB (xrefs)

Public Attributes | List of all members
dummy_frame_cache Struct Reference

## Public Attributes
struct frame_id | this_id
struct regcache * | prev_regcache

## Detailed Description

Definition at line 282 of file dummy-frame.c.

## Member Data Documentation

## ◆ prev_regcache

struct regcache* dummy_frame_cache::prev_regcache

Definition at line 285 of file dummy-frame.c.

Referenced by dummy_frame_prev_register(), and dummy_frame_sniffer().

## ◆ this_id

struct frame_id dummy_frame_cache::this_id

Definition at line 284 of file dummy-frame.c.

Referenced by dummy_frame_sniffer(), and dummy_frame_this_id().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dummy-frame.c